<component name="libraryTable">
  <library name="__local_aars__:F.\Projects\Android\Studio\IvrJack.RU01.Demo\ivrjack.ru01.demo\libs\ivrjack.ru01.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/ivrjack.ru01.demo/libs/ivrjack.ru01.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>